Modelspace

Xem 1-7 trên 7 kết quả Modelspace
  • Sử Dụng Layout Trong AutoCad [P1] - Bài trước mình đã giới thiệu về loạt bài Hướng dẫn sử dụng Layout trong AutoCad của chú Lăng (DCL), nhưng như bác Nguyen Hoanh t ừng nói, Layout trong AutoCad là vấn đề

    doc24p cugiai99 26-01-2013 88 23   Download

  • Application Preferences Documents Document ModelSpace PaperSpace PViewPort DimStyles Layers Layouts Linetypes TextStyles SelectionSets Plot Utility MenuGroups DimStyle Layer Layout Linetype TextStyle SelectionSetChú giải: Tập đối tượng Đối tượngArc Circle Hatch Line MText Point Polyline Ray Text …

    pdf0p iiduongii2 31-03-2011 37 10   Download

  • CHƯƠNG V: LẬP TRÌNH TRÊN AUTOCAD  ' Nhập điểm sử dụng điểm tham chiếu Dim basePnt(0 To 2) As Double basePnt(0) = 2#: basePnt(1) = 2#: basePnt(2) = 0# returnPnt = ThisDrawing.Utility.GetPoint(basePnt, "Nhap mot diem: ") MsgBox "Toa do WCS cua diem: " & returnPnt(0) & ", " & _ returnPnt(1) & ", " & returnPnt(2) ' Vẽ đường thẳng nối từ điểm tham chiếu đến điểm ' cuối cùng nhập vào Dim lineObj As AcadLine Set lineObj = ThisDrawing.ModelSpace.

    pdf5p samsung3 12-09-2011 32 4   Download

  • CHƯƠNG V: LẬP TRÌNH TRÊN AUTOCAD  ' Vẽ đối tượng If ThisDrawing.ActiveSpace = acModelSpace Then Set objEnt = ThisDrawing.ModelSpace.AddLine(diemDau, diemCuoi) Else Set objEnt = ThisDrawing.PaperSpace.AddLine(diemDau, diemCuoi) End If ' Cập nhật đối tượng để hiển thị trên màn hình bản vẽ objEnt.Update End Sub Tạo đối tượng LWPolyline, Polyline  LWPolyline là đối tượng dùng để biểu diễn đường đa tuyến “phẳng” và do đó chỉ dùng để thể hiện các đối tượng trong không gian 2D.

    pdf5p samsung3 12-09-2011 29 4   Download

  • Nhập điểm sử dụng điểm tham chiếu Dim basePnt(0 To 2) As Double basePnt(0) = 2#: basePnt(1) = 2#: basePnt(2) = 0# returnPnt = ThisDrawing.Utility.GetPoint(basePnt, "Nhap mot diem: ") MsgBox "Toa do WCS cua diem: " & returnPnt(0) & ", " & _ returnPnt(1) & ", " & returnPnt(2) ' Vẽ đường thẳng nối từ điểm tham chiếu đến điểm ' cuối cùng nhập vào Dim lineObj As AcadLine Set lineObj = ThisDrawing.ModelSpace.AddLine(basePnt,returnPnt) ZoomAll End Sub

    pdf5p phuoctam42 20-07-2011 25 3   Download

  • Dim circleObj As AcadCircle Dim center(0 To 2) As Double Dim radius As Double center(0) = 2#: center(1) = 2#: center(2) = 0# radius = 0.5 Set circleObj = ThisDrawing.ModelSpace.AddCircle(center, radius) ZoomAll ' Xác định 2 điểm tạo nên vec-tơ tịnh tiến Dim point1(0 To 2) As Double Dim point2(0 To 2) As Double point1(0) = 0: point1(1) = 0: point1(2) = 0 point2(0) = 2: point2(1) = 0: point2(2) = 0 MsgBox "Di chuyển theo trục X 2 đơn vị." ' Thực hiện di chuyển đối tượng circleObj.

    pdf5p phuoctam54 20-08-2011 25 3   Download

  • ThisDrawing.ModelSpace.AddCircle(center, radius) ZoomAll ' Xác định 2 điểm tạo nên vec-tơ tịnh tiến Dim point1(0 To 2) As Double Dim point2(0 To 2) As Double point1(0) = 0: point1(1) = 0: point1(2) = 0 point2(0) = 2: point2(1) = 0: point2(2) = 0 MsgBox "Di chuyển theo trục X 2 đơn vị." ' Thực hiện di chuyển đối tượng circleObj.Move point1, point2 ZoomAll MsgBox "Quá trình dịch chuyển đã kết thúc." End Sub

    pdf5p phuoctam49 10-08-2011 23 2   Download

CHỦ ĐỀ BẠN MUỐN TÌM

Đồng bộ tài khoản